<SaveData>
    <position>
        <x>0</x>
        <y>0</y>
        <z>0</z>
    </position>
    <rotation>
        <x>0</x>
        <y>0</y>
        <z>0</z>
    </rotation>
    <isFittedSat>true</isFittedSat>
    <isFittedHay>false</isFittedHay>
    <isFittedRus>false</isFittedRus>
    <isFittedFer>false</isFittedFer>
    <isFittedGif>false</isFittedGif>
</SaveData>